@charset "utf-8";
.facilities-building{
  padding: 42px 0 60px;
}
.ttl-pattern_2-wrap{
  margin-bottom: 110px;
}
.facilities-h3{
  text-align: center;
  border-bottom: 1px solid #707070;
  padding-bottom: 1.285rem;
  font-size: 1.42rem;
  font-weight: 600;
  margin-bottom: 1.42rem;
}
.facilities-row{
  margin-bottom: 80px;
}
p{
  font-size: 16px;
}
.facilities-info{
  display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin-top: 30px;
}
.facilities-info2{
  margin-top: 18px;
}
.facilities-service{
  border-top: 1px solid #707070;
  padding: 65px 0 65px;
}
.facilities-h2{
  text-align: center;
  font-size: 2.25rem;
  font-weight: 600;
  margin-bottom: 56px;
}
.facilities-service-info{
  margin-top: 18px;
}
.facilities-service-row{
  row-gap: 40px;
}
.facilities-facility{
  border-top: 1px solid #707070;
  padding: 65px 0 65px;
}
.facilities .facilities-facility p{
  letter-spacing: 0;
}
.ttl-pattern_2-wrap {
  margin-bottom: 60px;
}
.facilities-table th{
  text-align: center;
  width: 85px;
}
@media all and (min-width: 576px) {
  .facilities-h2{
    font-size: 2.5rem;
  }
  .facilities-table th{
    width: 110px;
  }

}
@media all and (min-width: 768px) {
  .facilities-building{
    padding: 42px 0 95px;
  }
  .facilities-service{
    padding: 65px 0 150px;
  }
  .facilities-facility{
    padding: 65px 0 110px;
  }
  .facilities-row{
    margin-bottom: 70px;
  }
  .facilities-container .facilities-row:nth-of-type(odd){
    flex-direction: row-reverse;
  }
  .facilities-info2{
    padding: 0 15px;
  }
  .facilities-table th, .facilities-table td {
    padding: 24px 14px 17px;
}
.facilities-table th{
  width: 140px;
}
.facilities-info{
  margin-top: 0;
}
.facilities-row{
  margin-bottom: 40px;
}
}
@media all and (min-width: 992px) {
  .facilities-h2{
    font-size: 3.57rem;
  }
}
@media all and (min-width: 1200px) {
  .facilities-info2{
    padding: 0 20px;
  }
  .facilities-service-info{
    padding: 0 12px;
  }
  .ttl-pattern_2-wrap {
    margin-bottom: 110px;
}
}
@media all and (min-width: 1400px) {
  .facilities-info2{
    padding: 0 40px;
  }
  .facilities-service-info{
    padding: 0 24px;
  }
  .facilities-info{
    padding-top: 3.42rem;
  }
}
/*デスクトップ*/
@media all and (min-width: 992px) and (max-width: 1199px) {
}
/*中デバイス*/
@media all and (min-width: 768px) and (max-width: 991px) {
  .facilities-row{
    align-items: center;
  }
  
}
/*小デバイス*/
@media all and (min-width: 576px) and (max-width: 767px) {

}

@media all and (max-width: 400px) {
 
}

/*iPhone5:SE*/
@media all and (max-width: 320px) {

}